<section class="content-header">
  <ol class="breadcrumb">
    <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
    <li class="active">Cadastro de planos</li>
  </ol>
</section>

<div class="text-center"> <p class="text-primary"> <h3>Cadastro de planos</h3></p> </div>
<br/>
<div class="row">
  <div class="col-lg-6">
    <%= render 'form', plan_manager: @plan_manager %>
  </div>

</div>
